extjs哪个版本兼容 ie11

已举报 回答 关注

extjs哪个版本兼容 ie11

  • 回答数

    7

  • 浏览数

    7,365

7个回答 默认排序
  • 默认排序
  • 按时间排序

已采纳
这个是ext自身的问题,作为一个高度封装的前台框架,难免会有这些问题存在。不过有的问题是可以处理的,比如你检查下右边的window或者panle的某些属性,有些置于true或者false是不一样的,有的像铺开与否是有影响的
取消 评论
  你好,高版本的ie是可以兼容html5的,ie11是绝对可以支持的,圆角,阴影那都不是事
  希望可以帮助到你
取消 评论
试试兼容模式能搞定不
取消 评论
我比较喜欢用QQ浏览器,然后开启兼容性视图功能和高速渲染功能,然后畅通无阻
取消 评论
您可按下F12后,在打开的开发人员工具中测试
经我这里测试,打开兼容模式后,浏览器模式为IE11,文档模式为IE9标准
如果您需要测试前端页面,建议使用F12调试
取消 评论
IE11与WIN7的兼容性是完全没有问题的
取消 评论
ZOL问答 > 光驱 > 华硕光驱 > 其他分类 > extjs哪个版本兼容 ie11

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

提示

确定要取消此次报名,退出该活动?